@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);
/*	CSS: implied media=all
	
	==========================================================================
	Index: search by tag using the backtick prefix (`index)
	==========================================================================
	`default	Default styles
	`header		Header elements
	`footer		Footer elements
	`colors		
	`helper		Useful common classes
	`media		Media Queries
	`print		Styles for print media
	`Reference	links to technique references
	`draft		properties that need revision
	`vendor		Vendor-specific properties
*/
/* ==========================================================================
   `default
   ========================================================================== */
html {
  font-size: 62.5%;
}

html, button, input, select, textarea {
  color: #222;
}

body {
  background-color: white;
  font-size: 1.2rem;
  line-height: 1.5;
}

/*W3C AA Placeholder Text of white inputs*/
::-webkit-input-placeholder {
  color: #717171;
}

:-moz-placeholder {
  color: #717171;
}

:-ms-input-placeholder {
  color: #717171;
}

/*Example CSS3 validation*/
input[type=email]:valid {
  color: green;
}

input[type=email]:invalid {
  color: red;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/*conditional messages*/
#msgNojs,
#msgLegacy {
  display: block;
  width: 100%;
  padding: 0.4em 0;
  font-size: 0.9em;
  text-align: center;
  background-color: #f1f1f1;
  text-decoration: none;
  color: #6e6f6f;
  border-bottom: solid 1px #bcbcbc;
}

#msgNojs:hover, #msgNojs:focus, #msgNojs:active,
#msgNojs:focus,
#msgNojs:active,
#msgLegacy:hover,
#msgLegacy:focus,
#msgLegacy:active,
#msgLegacy:focus,
#msgLegacy:active {
  background-color: #CCC;
  color: #575758;
}

/* =============================================================================
   `default tags
============================================================================= */
body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2;
  color: #191919;
  padding-top: 90px;
}
@media only screen and (max-width: 850px) {
  body {
    padding-top: 120px;
  }
}
@media only screen and (max-width: 700px) {
  body {
    padding-top: 0;
  }
}
@media only screen and (max-width: 400px) {
  body {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

/* ----- Blocks ----- */
p, h1, h2, h3, h4, h5, h6, hr,
ul, ol, dl, table, pre, blockquote {
  margin: 0;
  margin-bottom: 20px;
  margin-bottom: 2rem;
}

/* ----- Headings ----- */
h1, h2, h3, h4, h5, h6 {
  font-family: "Source Sans Pro", Tahoma, Geneva, sans-serif;
}
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
  color: #068278;
}
.magentaHeadings h1, .magentaHeadings h2, .magentaHeadings h3, .magentaHeadings h4, .magentaHeadings h5, .magentaHeadings h6 {
  color: #cc1774;
}

h2, h3, h4, h5, h6 {
  text-transform: uppercase;
}

h1 {
  font-size: 42px;
  font-size: 4.2rem;
}

h2 {
  font-size: 26px;
  font-size: 2.6rem;
}

h3 {
  font-size: 20px;
  font-size: 2rem;
}

h4 {
  font-size: 16px;
  font-size: 1.6rem;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 1em;
}

/* ----- Lists ----- */
ul, ol, dl {
  list-style: none;
  padding: 0;
}
.content ul, .content ol, .content dl {
  padding: 0 0 0 2em;
}

.content ul {
  list-style: disc;
}
.content ul ul {
  list-style: square;
}
.content ul ul ul {
  list-style: circle;
}
.content ol {
  list-style: decimal;
}

dt {
  font-weight: bold;
}

dd {
  margin: 0;
}

li ul, li ol, li dl, dl ul, dl ol, dl dl {
  margin-bottom: 0;
}

/* ----- Table ----- */
caption {
  font-weight: bold;
  text-transform: uppercase;
}

td, th {
  padding: .5em 1em;
  border: 1px solid #ececec;
  text-align: left;
}

thead td, thead th, tfoot td, tfoot th {
  background: #f9f9f9;
}

@media only screen and (max-width: 700px) {
  table {
    font-size: .9em;
  }

  td, th {
    padding: .25em .5em;
  }
}
/* ----- Forms ----- */
/* ----- Quotes ----- */
blockquote, q {
  font-style: italic;
  color: #2a2a2a;
}

blockquote {
  padding-left: 2em;
  border-left: 5px solid #ececec;
}

cite {
  font-style: normal;
}

/* ----- Code ----- */
pre, code {
  border: 1px solid #ececec;
  background: #f9f9f9;
  border-radius: 5px;
}

pre {
  padding: .5em 1em;
}

code {
  padding: .2em .4em;
}

/* ----- Links & Images ----- */
a {
  color: #004a53;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
a:hover, a:focus, a:active {
  text-decoration: none;
  color: #007786;
}

img, iframe, embed {
  border: none;
  max-width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* =============================================================================
   `layout
============================================================================= */
.wrapper {
  max-width: 1200px;
  margin: 10px auto 0;
}
.lt-ie9 .wrapper {
  width: 1000px;
}

/* ----- Grid ----- */
.col {
  float: left;
  display: inline;
  margin: 0 0 0 0%;
}
.col:first-child, .col.first-child {
  margin-left: 0;
}
.lt-ie8 .col {
  margin-right: -2px;
}

.span_1_of_1 {
  width: 100%;
}

.pad_1_of_1 {
  padding: 0 3%;
  width: 94%;
}

.span_1_of_2 {
  width: 50%;
}

.pad_1_of_2 {
  padding: 0 3%;
  width: 44%;
}

.span_2_of_2 {
  width: 100%;
}

.pad_2_of_2 {
  padding: 0 3%;
  width: 94%;
}

.span_1_of_3 {
  width: 33.33333%;
}

.pad_1_of_3 {
  padding: 0 3%;
  width: 27.33333%;
}

.span_2_of_3 {
  width: 66.66667%;
}

.pad_2_of_3 {
  padding: 0 3%;
  width: 60.66667%;
}

.span_3_of_3 {
  width: 100%;
}

.pad_3_of_3 {
  padding: 0 3%;
  width: 94%;
}

.span_1_of_4 {
  width: 25%;
}

.pad_1_of_4 {
  padding: 0 3%;
  width: 19%;
}

.span_2_of_4 {
  width: 50%;
}

.pad_2_of_4 {
  padding: 0 3%;
  width: 44%;
}

.span_3_of_4 {
  width: 75%;
}

.pad_3_of_4 {
  padding: 0 3%;
  width: 69%;
}

.span_4_of_4 {
  width: 100%;
}

.pad_4_of_4 {
  padding: 0 3%;
  width: 94%;
}

.span_1_of_5 {
  width: 20%;
}

.pad_1_of_5 {
  padding: 0 3%;
  width: 14%;
}

.span_2_of_5 {
  width: 40%;
}

.pad_2_of_5 {
  padding: 0 3%;
  width: 34%;
}

.span_3_of_5 {
  width: 60%;
}

.pad_3_of_5 {
  padding: 0 3%;
  width: 54%;
}

.span_4_of_5 {
  width: 80%;
}

.pad_4_of_5 {
  padding: 0 3%;
  width: 74%;
}

.span_5_of_5 {
  width: 100%;
}

.pad_5_of_5 {
  padding: 0 3%;
  width: 94%;
}

.span_1_of_6 {
  width: 16.66667%;
}

.pad_1_of_6 {
  padding: 0 3%;
  width: 10.66667%;
}

.span_2_of_6 {
  width: 33.33333%;
}

.pad_2_of_6 {
  padding: 0 3%;
  width: 27.33333%;
}

.span_3_of_6 {
  width: 50%;
}

.pad_3_of_6 {
  padding: 0 3%;
  width: 44%;
}

.span_4_of_6 {
  width: 66.66667%;
}

.pad_4_of_6 {
  padding: 0 3%;
  width: 60.66667%;
}

.span_5_of_6 {
  width: 83.33333%;
}

.pad_5_of_6 {
  padding: 0 3%;
  width: 77.33333%;
}

.span_6_of_6 {
  width: 100%;
}

.pad_6_of_6 {
  padding: 0 3%;
  width: 94%;
}

.span_1_of_7 {
  width: 14.28571%;
}

.pad_1_of_7 {
  padding: 0 3%;
  width: 8.28571%;
}

.span_2_of_7 {
  width: 28.57143%;
}

.pad_2_of_7 {
  padding: 0 3%;
  width: 22.57143%;
}

.span_3_of_7 {
  width: 42.85714%;
}

.pad_3_of_7 {
  padding: 0 3%;
  width: 36.85714%;
}

.span_4_of_7 {
  width: 57.14286%;
}

.pad_4_of_7 {
  padding: 0 3%;
  width: 51.14286%;
}

.span_5_of_7 {
  width: 71.42857%;
}

.pad_5_of_7 {
  padding: 0 3%;
  width: 65.42857%;
}

.span_6_of_7 {
  width: 85.71429%;
}

.pad_6_of_7 {
  padding: 0 3%;
  width: 79.71429%;
}

.span_7_of_7 {
  width: 100%;
}

.pad_7_of_7 {
  padding: 0 3%;
  width: 94%;
}

@media only screen and (max-width: 850px) {
  .span_1_of_7 {
    width: 33.33333%;
  }

  .pad_1_of_7 {
    padding: 0 3%;
    width: 29.33333%;
  }

  .span_2_of_7 {
    width: 33.33333%;
  }

  .pad_2_of_7 {
    padding: 0 3%;
    width: 29.33333%;
  }

  .span_3_of_7 {
    width: 33.33333%;
  }

  .pad_3_of_7 {
    padding: 0 3%;
    width: 29.33333%;
  }

  .span_4_of_7 {
    width: 33.33333%;
  }

  .pad_4_of_7 {
    padding: 0 3%;
    width: 29.33333%;
  }

  .span_5_of_7 {
    width: 33.33333%;
  }

  .pad_5_of_7 {
    padding: 0 3%;
    width: 29.33333%;
  }

  .span_6_of_7 {
    width: 33.33333%;
  }

  .pad_6_of_7 {
    padding: 0 3%;
    width: 29.33333%;
  }
}
@media only screen and (max-width: 700px) {
  .span_1_of_2 {
    width: 50%;
  }
  .col .span_1_of_2 {
    width: 100%;
  }

  .pad_1_of_2 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_1_of_2 {
    width: 94%;
  }

  .span_1_of_3 {
    width: 50%;
  }
  .col .span_1_of_3 {
    width: 100%;
  }

  .pad_1_of_3 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_1_of_3 {
    width: 94%;
  }

  .span_2_of_3 {
    width: 50%;
  }
  .col .span_2_of_3 {
    width: 100%;
  }

  .pad_2_of_3 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_2_of_3 {
    width: 94%;
  }

  .span_1_of_4 {
    width: 50%;
  }
  .col .span_1_of_4 {
    width: 100%;
  }

  .pad_1_of_4 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_1_of_4 {
    width: 94%;
  }

  .span_2_of_4 {
    width: 50%;
  }
  .col .span_2_of_4 {
    width: 100%;
  }

  .pad_2_of_4 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_2_of_4 {
    width: 94%;
  }

  .span_3_of_4 {
    width: 50%;
  }
  .col .span_3_of_4 {
    width: 100%;
  }

  .pad_3_of_4 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_3_of_4 {
    width: 94%;
  }

  .span_1_of_5 {
    width: 50%;
  }
  .col .span_1_of_5 {
    width: 100%;
  }

  .pad_1_of_5 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_1_of_5 {
    width: 94%;
  }

  .span_2_of_5 {
    width: 50%;
  }
  .col .span_2_of_5 {
    width: 100%;
  }

  .pad_2_of_5 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_2_of_5 {
    width: 94%;
  }

  .span_3_of_5 {
    width: 50%;
  }
  .col .span_3_of_5 {
    width: 100%;
  }

  .pad_3_of_5 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_3_of_5 {
    width: 94%;
  }

  .span_4_of_5 {
    width: 50%;
  }
  .col .span_4_of_5 {
    width: 100%;
  }

  .pad_4_of_5 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_4_of_5 {
    width: 94%;
  }

  .span_1_of_6 {
    width: 50%;
  }
  .col .span_1_of_6 {
    width: 100%;
  }

  .pad_1_of_6 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_1_of_6 {
    width: 94%;
  }

  .span_2_of_6 {
    width: 50%;
  }
  .col .span_2_of_6 {
    width: 100%;
  }

  .pad_2_of_6 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_2_of_6 {
    width: 94%;
  }

  .span_3_of_6 {
    width: 50%;
  }
  .col .span_3_of_6 {
    width: 100%;
  }

  .pad_3_of_6 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_3_of_6 {
    width: 94%;
  }

  .span_4_of_6 {
    width: 50%;
  }
  .col .span_4_of_6 {
    width: 100%;
  }

  .pad_4_of_6 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_4_of_6 {
    width: 94%;
  }

  .span_5_of_6 {
    width: 50%;
  }
  .col .span_5_of_6 {
    width: 100%;
  }

  .pad_5_of_6 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_5_of_6 {
    width: 94%;
  }

  .span_1_of_7 {
    width: 50%;
  }
  .col .span_1_of_7 {
    width: 100%;
  }

  .pad_1_of_7 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_1_of_7 {
    width: 94%;
  }

  .span_2_of_7 {
    width: 50%;
  }
  .col .span_2_of_7 {
    width: 100%;
  }

  .pad_2_of_7 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_2_of_7 {
    width: 94%;
  }

  .span_3_of_7 {
    width: 50%;
  }
  .col .span_3_of_7 {
    width: 100%;
  }

  .pad_3_of_7 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_3_of_7 {
    width: 94%;
  }

  .span_4_of_7 {
    width: 50%;
  }
  .col .span_4_of_7 {
    width: 100%;
  }

  .pad_4_of_7 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_4_of_7 {
    width: 94%;
  }

  .span_5_of_7 {
    width: 50%;
  }
  .col .span_5_of_7 {
    width: 100%;
  }

  .pad_5_of_7 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_5_of_7 {
    width: 94%;
  }

  .span_6_of_7 {
    width: 50%;
  }
  .col .span_6_of_7 {
    width: 100%;
  }

  .pad_6_of_7 {
    padding: 0 3%;
    width: 44%;
  }
  .col .pad_6_of_7 {
    width: 94%;
  }

  .tabletFullWidth, .col .blockWide, .col .blockNarrow {
    float: none;
    display: block;
    clear: both;
  }
  .tabletFullWidth, .col .blockWide, .col .blockNarrow, :hover .tabletFullWidth, :focus .tabletFullWidth, :active .tabletFullWidth, :hover .col .blockWide, .col :hover .blockWide, :focus .col .blockWide, .col :focus .blockWide, :active .col .blockWide, .col :active .blockWide, :hover .col .blockNarrow, .col :hover .blockNarrow, :focus .col .blockNarrow, .col :focus .blockNarrow, :active .col .blockNarrow, .col :active .blockNarrow {
    width: auto;
  }
}
@media only screen and (max-width: 400px) {
  .mobileFullWidth, .footerRow .col {
    float: none;
    display: block;
    clear: both;
  }
  .mobileFullWidth, .footerRow .col, :hover .mobileFullWidth, :focus .mobileFullWidth, :active .mobileFullWidth, :hover .footerRow .col, .footerRow :hover .col, :focus .footerRow .col, .footerRow :focus .col, :active .footerRow .col, .footerRow :active .col {
    width: auto;
  }
}
/* =============================================================================
   `header
============================================================================= */
.headerRow {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 200;
  width: 100%;
  background: white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}
.headerRow .wrapper {
  padding: 10px 0;
}
.headerRow nav {
  float: right;
  clear: right;
  overflow: hidden;
  list-style: none;
  padding: 0;
}
.headerRow nav li {
  float: left;
}
.headerRow nav li a {
  display: block;
}
@media only screen and (max-width: 700px) {
  .headerRow nav {
    clear: both;
    float: none;
    margin-top: 1em;
  }
}
.headerRow li {
  margin: 0 1em;
}
.headerRow a {
  text-decoration: none;
}
@media only screen and (max-width: 700px) {
  .headerRow {
    position: static;
    box-shadow: none;
  }
}

.logo {
  float: left;
}
.logo a {
  display: block;
  width: 240px;
  height: 66px;
  background: url(../dev/icognition.png) no-repeat 0 0;
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
.logo a:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
.logo a:hover, .logo a:focus, .logo a:active {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
  opacity: 0.75;
  -webkit-filter: saturate(1.25);
  -moz-filter: saturate(1.25);
  filter: saturate(1.25);
}
@media only screen and (max-width: 700px) {
  .logo {
    float: none;
    width: auto;
  }
  .logo a {
    margin: 0 auto;
  }
}

.topNav {
  text-transform: lowercase;
}
.topNav a {
  color: #606365;
}
.topNav a:hover, .topNav a:focus, .topNav a:active {
  color: #870f4d;
}
.topNav li.selected a {
  color: #870f4d;
}

.mainNav {
  font-family: "Source Sans Pro", Tahoma, Geneva, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}
@media only screen and (max-width: 400px) {
  .mainNav li {
    display: block;
    float: none !important;
    border-bottom: 1px solid white;
    background: #ececec;
    padding: 0 .5em;
  }
}
.mainNav li.selected a {
  color: #606365;
}
.mainNav a {
  color: #870f4d;
}
.mainNav a:hover, .mainNav a:focus, .mainNav a:active {
  color: #cc1774;
}
.lt-ie8 .mainNav {
  float: none;
  clear: both;
}

/* =============================================================================
   `banner
============================================================================= */
.bannerRow {
  position: relative;
}

#bannerControls {
  height: 0;
}
#bannerControls a {
  position: absolute;
  z-index: 100;
  text-decoration: none;
}
#bannerControls h3, #bannerControls ol a, #bannerControls .play, #bannerControls .pause {
  transition-duration: 0;
  background: black;
  padding: 0 1em;
}
#bannerControls ol {
  position: relative;
  z-index: 100;
}
#bannerControls .prev, #bannerControls .next {
  display: block;
  font-size: 2em;
  top: 42%;
}
#bannerControls .prev {
  left: 1.5%;
}
#bannerControls .next {
  right: 1.5%;
}
#bannerControls .disabled,
#bannerControls .disabled span {
  cursor: default;
  color: #870f4d;
}
#bannerControls .icon-arrow-left,
#bannerControls .icon-arrow-right {
  display: block;
}

#banner {
  font-size: 18px;
  font-size: 1.8rem;
  overflow: auto;
}
#banner, #banner .slide {
  min-height: 280px;
  background-position: center top;
  background-repeat: no-repeat;
}
#banner .slide {
  position: relative;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-size: cover;
  background-repeat: repeat;
  background-position: center 0;
}
#banner .slide-padding {
  padding: 3%;
}

.background1 {
  background-image: url(../dev/background1.jpg);
}

.background2 {
  background-image: url(../dev/background2.jpg);
}

.background3 {
  background-image: url(../dev/background3.jpg);
}

.background4 {
  background-image: url(../dev/background4.jpg);
}

.background5 {
  background-image: url(../dev/background5.jpg);
}

.background6 {
  background-image: url(../dev/background6.jpg);
}

.background7 {
  background-image: url(../dev/background7.jpg);
}

.background8 {
  background-image: url(../dev/background8.jpg);
}

.background9 {
  background-image: url(../dev/background9.jpg);
}

.background10 {
  background-image: url(../dev/background10.jpg);
}

/* =============================================================================
   `footer
============================================================================= */
.footerRow .horizontalList li {
  margin: 5px 0;
  border-left: 1px solid #BBB;
}
.footerRow .horizontalList li:first-child {
  border-left: 0;
}
.footerRow .horizontalList a {
  padding: 0 10px;
  line-height: 1;
}

/* =============================================================================
   `sections
============================================================================= */
/* ----- Services Icons ----- */
.servicesIcons ul {
  list-style: none;
  padding: 0;
}
.servicesIcons a {
  display: block;
  text-decoration: none;
}
.servicesIcons .front, .servicesIcons .back {
  padding: 5%;
  min-height: 110px;
  width: 90%;
}
.servicesIcons .front {
  background-repeat: no-repeat;
  background-position: center 10px;
  background-color: #ececec;
}
.servicesIcons .back {
  font-size: .9em;
  line-height: 1.4;
  overflow: hidden;
  color: white;
  background: #004a53;
}
.servicesIcons li:nth-child(1) .front, .servicesIcons li:nth-child(7) .front {
  background-color: white;
}
.servicesIcons li:nth-child(2) .front, .servicesIcons li:nth-child(6) .front {
  background-color: #f9f9f9;
}
.servicesIcons li:nth-child(3) .front, .servicesIcons li:nth-child(5) .front {
  background-color: #f2f2f2;
}
.servicesIcons .title {
  font-weight: bold;
  text-align: center;
  background-color: #f9f9f9;
  padding: .75em 0;
  -webkit-transition: color 0.6s, background 0.6s;
  -moz-transition: color 0.6s, background 0.6s;
  -o-transition: color 0.6s, background 0.6s;
  transition: color 0.6s, background 0.6s;
}
.servicesIcons a:hover .title, .servicesIcons a:focus .title, .servicesIcons a:active .title {
  color: white;
  background: #068278;
}

.icon-consulting .front {
  background-image: url(../dev/icon-consulting.png);
}

.icon-solutions .front {
  background-image: url(../dev/icon-solutions.png);
}

.icon-systems-integration .front {
  background-image: url(../dev/icon-systems-integration.png);
}

.icon-managed-services .front {
  background-image: url(../dev/icon-managed-services.png);
}

.icon-cloud-solutions .front {
  background-image: url(../dev/icon-cloud-solutions.png);
}

.icon-training .front {
  background-image: url(../dev/icon-training.png);
}

.icon-support .front {
  background-image: url(../dev/icon-support.png);
}

/* ----- Subnavigation ----- */
.wrapper .subNavigation a {
  display: block;
  padding: 2em;
  color: #2a2a2a;
}
@media only screen and (max-width: 700px) {
  .wrapper .subNavigation a {
    padding: 2% 4%;
  }
}
.wrapper .subNavigation a, .wrapper .subNavigation .icon-arrow-right {
  color: #2a2a2a;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.wrapper .subNavigation a:hover, .wrapper .subNavigation a:focus, .wrapper .subNavigation a:active,
.wrapper .subNavigation li.selected > a {
  background: #004a53;
}
.wrapper .subNavigation a:hover, .wrapper .subNavigation a:focus, .wrapper .subNavigation a:active, .wrapper .subNavigation a:hover .icon-arrow-right, .wrapper .subNavigation a:focus .icon-arrow-right, .wrapper .subNavigation a:active .icon-arrow-right,
.wrapper .subNavigation li.selected > a,
.wrapper .subNavigation li.selected > a .icon-arrow-right {
  color: white;
}

/* =============================================================================
   `design classes
============================================================================= */
/* ----- Dark Color Boxes ----- */
.magentaBox {
  background-color: #870f4d;
}
.magentaBox .wrapper {
  background-color: #9e125a;
}
.magentaBox, .magentaBox a {
  color: white;
}
.magentaBox a:hover, .magentaBox a:focus, .magentaBox a:active {
  text-shadow: 0 0 3px rgba(255, 255, 255, 0.8);
}
.magentaBox a:hover .blockWide, .magentaBox a:focus .blockWide, .magentaBox a:active .blockWide {
  color: white;
  background-color: #870f4d;
}
.magentaBox a:hover .blockNarrow, .magentaBox a:focus .blockNarrow, .magentaBox a:active .blockNarrow {
  color: #870f4d;
  background-color: white;
}
.magentaBox .icon-arrow-right,
.magentaBox .icon-arrow-left {
  font-size: 1.5em;
  vertical-align: middle;
  color: #ea459a;
}
.magentaBox .icon-arrow-right:hover, .magentaBox .icon-arrow-right:focus, .magentaBox .icon-arrow-right:active,
.magentaBox .icon-arrow-left:hover,
.magentaBox .icon-arrow-left:focus,
.magentaBox .icon-arrow-left:active {
  color: white;
}

.greenBox {
  background-color: #004a53;
}
.greenBox .wrapper {
  background-color: #00616d;
}
.greenBox, .greenBox a {
  color: white;
}
.greenBox a:hover, .greenBox a:focus, .greenBox a:active {
  text-shadow: 0 0 3px rgba(255, 255, 255, 0.8);
}
.greenBox a:hover .blockWide, .greenBox a:focus .blockWide, .greenBox a:active .blockWide {
  color: white;
  background-color: #004a53;
}
.greenBox a:hover .blockNarrow, .greenBox a:focus .blockNarrow, .greenBox a:active .blockNarrow {
  color: #004a53;
  background-color: white;
}
.greenBox .icon-arrow-right,
.greenBox .icon-arrow-left {
  font-size: 1.5em;
  vertical-align: middle;
  color: #00d2ec;
}
.greenBox .icon-arrow-right:hover, .greenBox .icon-arrow-right:focus, .greenBox .icon-arrow-right:active,
.greenBox .icon-arrow-left:hover,
.greenBox .icon-arrow-left:focus,
.greenBox .icon-arrow-left:active {
  color: white;
}

.greyBox {
  background-color: #939698;
}
.greyBox .wrapper {
  background-color: #a0a3a4;
}
.greyBox, .greyBox a {
  color: white;
}
.greyBox a:hover, .greyBox a:focus, .greyBox a:active {
  text-shadow: 0 0 3px rgba(255, 255, 255, 0.8);
}
.greyBox a:hover .blockWide, .greyBox a:focus .blockWide, .greyBox a:active .blockWide {
  color: white;
  background-color: #939698;
}
.greyBox a:hover .blockNarrow, .greyBox a:focus .blockNarrow, .greyBox a:active .blockNarrow {
  color: #939698;
  background-color: white;
}
.greyBox .icon-arrow-right,
.greyBox .icon-arrow-left {
  font-size: 1.5em;
  vertical-align: middle;
  color: #e1e2e3;
}
.greyBox .icon-arrow-right:hover, .greyBox .icon-arrow-right:focus, .greyBox .icon-arrow-right:active,
.greyBox .icon-arrow-left:hover,
.greyBox .icon-arrow-left:focus,
.greyBox .icon-arrow-left:active {
  color: white;
}

.darkBox {
  background-color: #2a2a2a;
}
.darkBox .wrapper {
  background-color: #505050;
}
.darkBox, .darkBox a {
  color: white;
}
.darkBox a:hover, .darkBox a:focus, .darkBox a:active {
  text-shadow: 0 0 3px rgba(255, 255, 255, 0.8);
}
.darkBox a:hover .blockWide, .darkBox a:focus .blockWide, .darkBox a:active .blockWide {
  color: white;
  background-color: #2a2a2a;
}
.darkBox a:hover .blockNarrow, .darkBox a:focus .blockNarrow, .darkBox a:active .blockNarrow {
  color: #2a2a2a;
  background-color: white;
}
.darkBox .icon-arrow-right,
.darkBox .icon-arrow-left {
  font-size: 1.5em;
  vertical-align: middle;
  color: #767676;
}
.darkBox .icon-arrow-right:hover, .darkBox .icon-arrow-right:focus, .darkBox .icon-arrow-right:active,
.darkBox .icon-arrow-left:hover,
.darkBox .icon-arrow-left:focus,
.darkBox .icon-arrow-left:active {
  color: white;
}

/* ----- Light Color Boxes ----- */
.whiteBox {
  color: #191919;
  background-color: white;
}
.whiteBox a {
  color: #004a53;
}
.whiteBox a:hover, .whiteBox a:focus, .whiteBox a:active {
  color: #870f4d;
}
.whiteBox .wrapper {
  background-color: white;
}

.lightBox {
  color: #191919;
  background-color: #ececec;
}
.lightBox a {
  color: #004a53;
}
.lightBox a:hover, .lightBox a:focus, .lightBox a:active {
  color: #870f4d;
}
.lightBox .wrapper {
  background-color: white;
}

/* ----- Whiten ----- */
.whiten1 {
  background-color: rgba(255, 255, 255, 0.05);
}

.subNavigation .whiten1 {
  background-color: rgba(255, 255, 255, 0.25);
}

.whiten2 {
  background-color: rgba(255, 255, 255, 0.1);
}

.subNavigation .whiten2 {
  background-color: rgba(255, 255, 255, 0.5);
}

.whiten3 {
  background-color: rgba(255, 255, 255, 0.15);
}

.subNavigation .whiten3 {
  background-color: rgba(255, 255, 255, 0.75);
}

.whiten4 {
  background-color: rgba(255, 255, 255, 0.2);
}

.subNavigation .whiten4 {
  background-color: white;
}

/* ----- Grayscale Images ----- */
.grayscale img {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  -webkit-filter: grayscale(1);
  -moz-filter: grayscale(1);
  filter: grayscale(1);
}
.grayscale:hover img, .grayscale:focus img, .grayscale:active img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  filter: grayscale(0);
}

/* ----- Emphasis ----- */
.emphasis {
  font-family: "Source Sans Pro", Tahoma, Geneva, sans-serif;
  font-weight: bold;
  line-height: 1.2;
}
.emphasis, .emphasis a {
  text-decoration: none;
}

/* ----- Buttons ----- */
.button {
  font-family: "Source Sans Pro", Tahoma, Geneva, sans-serif;
  font-size: .8em;
  line-height: 1.2;
  font-weight: bold;
  display: inline-block;
  padding: 1em 2em;
  border: 1px solid #FFF;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.button:hover, .button:focus, .button:active {
  color: #870f4d;
  background: white;
}
.button.magentaBox, .button.greenBox, .button.greyBox, .button.darkBox {
  border: none;
}
.button.magentaBox:hover, .button.magentaBox:focus, .button.magentaBox:active {
  color: #870f4d;
  background: white;
}
.button.greenBox:hover, .button.greenBox:focus, .button.greenBox:active {
  color: #004a53;
  background: white;
}
.button.greyBox:hover, .button.greyBox:focus, .button.greyBox:active {
  color: #939698;
  background: white;
}
.button.darkBox:hover, .button.darkBox:focus, .button.darkBox:active {
  color: #2a2a2a;
  background: white;
}
.button.whiteBox, .button.lightBox {
  color: #870f4d;
}
.button.whiteBox:hover, .button.whiteBox:focus, .button.whiteBox:active {
  color: white;
  background: #870f4d;
}
.button.lightBox:hover, .button.lightBox:focus, .button.lightBox:active {
  color: white;
  background: #870f4d;
}
.buttonList .button {
  width: 100%;
  margin-bottom: 1em;
}
.lt-ie8 .buttonList .button {
  width: auto;
}

/* ----- Block List ----- */
.blockList {
  margin: 0;
}
.blockList a {
  zoom: 1;
}
.blockList a:before, .blockList a:after {
  display: table;
  content: " ";
}
.blockList a:after {
  clear: both;
}

.block {
  display: block;
  margin: 0;
  padding: 4%;
  width: auto;
  overflow: hidden;
}
.block > :last-child {
  margin-bottom: 0;
}

/* ----- Block Widths ----- */
.blockWide, .blockNarrow {
  float: left;
  padding: 4%;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.blockWide {
  width: 62%;
}

.blockNarrow {
  width: 22%;
}

a:hover .blockWide, a:focus .blockWide, a:active .blockWide {
  width: 60%;
}
a:hover .blockNarrow, a:focus .blockNarrow, a:active .blockNarrow {
  width: 24%;
}

/* ----- Icons List ----- */
.iconList a {
  display: block;
  padding: .75em 1em;
  text-decoration: none;
}
.iconList a:hover, .iconList a:focus, .iconList a:active {
  color: #870f4d;
  background: white;
}
.iconList .icon {
  display: inline-block;
  font-size: 1.5em;
  width: 2em;
}

/* ----- Flipper ----- */
.flip-container .flipper {
  position: relative;
  width: 100%;
}
.flip-container .front, .flip-container .back {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
}
.flip-container .front {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  -webkit-transform: perspective(1000px) rotateX(0deg);
  -moz-transform: perspective(1000px) rotateX(0deg);
  -ms-transform: perspective(1000px) rotateX(0deg);
  -o-transform: perspective(1000px) rotateX(0deg);
  transform: perspective(1000px) rotateX(0deg);
}
.flip-container .back {
  position: relative;
  -webkit-transform: perspective(1000px) rotateX(180deg);
  -moz-transform: perspective(1000px) rotateX(180deg);
  -ms-transform: perspective(1000px) rotateX(180deg);
  -o-transform: perspective(1000px) rotateX(180deg);
  transform: perspective(1000px) rotateX(180deg);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.flip-container:hover .front, .flip-container:focus .front, .flip-container:active .front {
  -webkit-transform: perspective(1000px) rotateX(-180deg);
  -moz-transform: perspective(1000px) rotateX(-180deg);
  -ms-transform: perspective(1000px) rotateX(-180deg);
  -o-transform: perspective(1000px) rotateX(-180deg);
  transform: perspective(1000px) rotateX(-180deg);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
.flip-container:hover .back, .flip-container:focus .back, .flip-container:active .back {
  -webkit-transform: perspective(1000px) rotateX(0deg);
  -moz-transform: perspective(1000px) rotateX(0deg);
  -ms-transform: perspective(1000px) rotateX(0deg);
  -o-transform: perspective(1000px) rotateX(0deg);
  transform: perspective(1000px) rotateX(0deg);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* ==========================================================================
   `helper classes
   ========================================================================== */
/* ----- Floats ----- */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  margin: -1px;
  border: 0;
  padding: 0;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  position: static;
  height: auto;
  width: auto;
  overflow: visible;
  clip: rect(auto auto auto auto);
  clip: rect(auto, auto, auto, auto);
  margin: 0;
}

.invisible {
  visibility: hidden;
}

.clearfix, .wrapper, .row {
  zoom: 1;
}
.clearfix:before, .wrapper:before, .row:before, .clearfix:after, .wrapper:after, .row:after {
  display: table;
  content: " ";
}
.clearfix:after, .wrapper:after, .row:after {
  clear: both;
}

/* ----- Floats ----- */
.floatLeft {
  float: left;
  display: inline;
}

.floatRight {
  float: right;
  display: inline;
}

img.floatLeft {
  margin: 0 1em 1em 0;
}

img.floatRight {
  margin: 0 0 1em 1em;
}

/* ----- Text Align ----- */
.alignLeft {
  text-align: left;
}

.alignCenter {
  text-align: center;
}

.alignRight {
  text-align: right;
}

/* ----- Reset List ----- */
.resetList {
  list-style: none;
  padding: 0;
}

/* ----- Horizontal List ----- */
.horizontalList {
  list-style: none;
  padding: 0;
}
.horizontalList li {
  float: left;
}
.horizontalList li a {
  display: block;
}

/* ----- Center List ----- */
.centerList ul {
  list-style: none;
  padding: 0;
  text-align: center;
}
.centerList li {
  display: inline-block;
}
.centerList li a {
  display: inline-block;
}
.lt-ie8 .centerList li {
  display: inline;
}

/* ----- Margins ----- */
.margin0 {
  margin-bottom: 0;
}

.margin {
  margin-bottom: 20px;
  margin-bottom: 2rem;
}

.margin2 {
  margin-bottom: 40px;
  margin-bottom: 4rem;
}

.margin3 {
  margin-bottom: 60px;
  margin-bottom: 6rem;
}

.padding0 {
  padding: 0;
}

.padding {
  padding: 20px;
  padding: 2rem;
}

.padding2 {
  padding: 40px;
  padding: 4rem;
}

.padding3 {
  padding: 60px;
  padding: 6rem;
}

.paddingV0 {
  padding-top: 0;
  padding-bottom: 0;
}

.paddingV {
  padding-top: 20px;
  padding-top: 2rem;
  padding-bottom: 20px;
  padding-bottom: 2rem;
}

.paddingV2 {
  padding-top: 40px;
  padding-top: 4rem;
  padding-bottom: 40px;
  padding-bottom: 4rem;
}

.paddingV3 {
  padding-top: 60px;
  padding-top: 6rem;
  padding-bottom: 60px;
  padding-bottom: 6rem;
}

/* ----- Sizing ----- */
.fullWidth {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.lt-ie8 .fullWidth {
  width: auto;
}

.smallest {
  font-size: 0.7em;
}

.smaller {
  font-size: 0.85em;
}

.bigger {
  font-size: 1.15em;
}

.biggest {
  font-size: 1.3em;
}

/*voodoo logo*/
@font-face {
  font-family: 'voodoo';
  src: url(data:application/x-font-woff;charset=utf-8;base64,d09GRk9UVE8AAAQ0AAsAAAAABhQAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAABCAAAAPsAAAFEBMC9q0ZGVE0AAAIEAAAAGgAAABxmnNGeR0RFRgAAAiAAAAAcAAAAIAAyAARPUy8yAAACPAAAAE0AAABgStjXTGNtYXAAAAKMAAAAUQAAAWID9vVjaGVhZAAAAuAAAAAvAAAANvnibIZoaGVhAAADEAAAAB4AAAAkAM3//2htdHgAAAMwAAAAFAAAABQBZwAAbWF4cAAAA0QAAAAGAAAABgAFUABuYW1lAAADTAAAANwAAAF68akh9XBvc3QAAAQoAAAADAAAACAAAwAAeJxFTD1Lw1AUPbdJGinhaSRVh2ccu0mm/gMFxcGtk5sURDGLujhqcbiOOugo4qZLnfQv+AOUToKgD6FxzHZ9aUy8w+GeT4Lrgoj8ozTdTlNQA4Rurhv5opMvuBw4HLhxi4S5xMDnk8x4GrvTGpjROAg1lKbuLJyiOwWF6HB/ZzVJknLzb9neJlbQozN4RE7vcviUqXtXxHwPBKEFGUfHgrkawsr418rIJGxqGFdGQWP1Jog7e4O2yPvrxWhCmrY9v2GLX482aT8xxWdqWmlL6lOwdXUtWHu+sws3/T4Lll/WRR5+bj3Fxu1kvvqIuH16PmLmJgetXxo8jMMAeJxjYGBgZACCM7aLzoPos/rT02E0AEhLBnAAAHicY2BkYGDgA2IJBhBgYmAEQhYwBvEYAAR2ADd4nGNgZghjnMDAysDB4MjgxsDAwAelDRhYGCQZGJgYWJkZYIBRgAEBAtJcUxgcGFI+MDDE/f/FwMkQx8DeAFQDlvQEYgUgZAQAgIEJPwAAAHicY2BgYGaAYBkGRgYQiAHyGMF8FgYHIM3DwMHABGQzMKQw5DOUfWD4/x+sDon3f97/Sf97BVigJsABIxsDuhBNABOSlRCKmQ62EgcAY2AOSQAAAHicY2BkYGAAYo5/O3bE89t8ZeBmSAGKMJzVn56OoP//BIrGAbkcDEwgUQBGxws/AHicY2BkYGCI+/+TgZMhhYHh/xwgCRJBBqwAeq8EygAAAGQAAABZAAAATgAAAFwAAAAAAAAAAFAAAAUAAHicbZBLasMwEIY/J45LSeiuXYtClzaWs8u6+ABdZB+IMIFggfI4Sk6QXY7RA/QEuUt+y1p0EQ2j+TT880DAggsZw8koeEs84YWvxFM+OSTOpbkmnjHnN3Ehu0uZ5a/KLGLVwBN1fE885ZsycR7njjzjg1viQvk/znjZNt6cvd96xR8cHSf2bAh6uu603whaiXqOMQYpHIaGilpxJf/fbMwssVpk8EYqqzet74+tD50zTVWblRmHCpa2tGVTW2mebrXWvKDv2cUtjLoNk1m7cNj53tiqfl74AOQdNot4nGNgZsALAAB9AAQ=) format("woff"), url(data:application/x-font-ttf;charset=utf-8;base64,AAEAAAANAIAAAwBQRkZUTWac0Z4AAAWUAAAAHEdERUYANAAGAAAFdAAAACBPUy8ySrfW4gAAAVgAAABWY21hcAX8+GwAAAHMAAABYmdhc3D//wADAAAFbAAAAAhnbHlmKzSDIwAAA0AAAAB4aGVhZPnibIUAAADcAAAANmhoZWEAzgAAAAABFAAAACRobXR4AYgAAAAAAbAAAAAcbG9jYQBCAGAAAAMwAAAAEG1heHAASgALAAABOAAAACBuYW1l8akh9QAAA7gAAAF6cG9zdE5an+QAAAU0AAAAOAABAAAAAQAAcabNnl8PPPUACwBkAAAAAM0vl2cAAAAAzS+XZwAA//gAZABeAAAACAACAAAAAAAAAAEAAABe//gACQBkAAD/nABkAAEAAAAAAAAAAAAAAAAAAAAHAAEAAAAHAAgAAQAAAAAAAgAAAAEAAQAAAEAAAAAAAAAAAQBWAZAABQAIAEEARgAAAA4AQQBGAAAAMAAEABkAAAIABQMAAAAAAAAAAAABEAAAAAAAAAAAAAAAUGZFZABAAGTwAABe//oACQBeAAiAAAABAAAAAAAAAGQAAAAAAAAAIQAAAFkAAABOAAAAXAAAAAAAAAAAAAMAAAADAAAAHAABAAAAAABcAAMAAQAAABwABABAAAAADAAIAAIABAAAAGQAbwB28AD//wAAAAAAZABvAHbwAP//AAD/oP+U/48QBgABAAAAAAAAAAAAAAAAAAABBgAAAQAAAAAAAAABAgAAAAIAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAwAAAAAAAAUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEgAkADAAPAABAAD/+gBQAEoABwAAPAE2MhYUBiIXIhcXIhEiFxciFwAAAAABAAD/+gBHAEoABwAAFzI2NCYrARUeERcXER4GFyIXUAAAAAABAAD/+ABeAEoAAgAANwcnXi8vSlFRAAABAAD/+gBkAF4AAgAANRcjZGReZAAAAAAAAAwAlgABAAAAAAABAAYADgABAAAAAAACAAcAJQABAAAAAAADACIAcwABAAAAAAAEAAYApAABAAAAAAAFAAsAwwABAAAAAAAGAAYA3QADAAEECQABAAwAAAADAAEECQACAA4AFQADAAEECQADAEQALQADAAEECQAEAAwAlgADAAEECQAFABYAqwADAAEECQAGAAwAzwB2AG8AbwBkAG8AbwAAdm9vZG9vAABSAGUAZwB1AGwAYQByAABSZWd1bGFyAABGAG8AbgB0AEYAbwByAGcAZQAgADIALgAwACAAOgAgAHYAbwBvAGQAbwBvACAAOgAgADMAMQAtADEALQAyADAAMQAzAABGb250Rm9yZ2UgMi4wIDogdm9vZG9vIDogMzEtMS0yMDEzAAB2AG8AbwBkAG8AbwAAdm9vZG9vAABWAGUAcgBzAGkAbwBuACAAMQAuADAAAFZlcnNpb24gMS4wAAB2AG8AbwBkAG8AbwAAdm9vZG9vAAAAAAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABwAAAAEAAgBSAEcAWQECB3VuaUYwMDAAAAAB//8AAgABAAAADgAAABgAAAAAAAIAAQADAAYAAQAEAAAAAgAAAAAAAQAAAADMPaLPAAAAAM0vl2cAAAAAzS+XZw==) format("truetype");
  font-weight: normal;
  font-style: normal;
}

.vclogo {
  font-family: 'voodoo';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

a.vclogo {
  text-decoration: none;
}

@font-face {
  font-family: 'icog';
  src: url("fonts/icog.eot");
}

@font-face {
  font-family: 'icog';
  src: url(data:application/x-font-woff;charset=utf-8;base64,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) format("woff"), url(data:application/x-font-ttf;charset=utf-8;base64,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) format("truetype");
  font-weight: normal;
  font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'icog';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-arrow-left, .icon-arrow-right, .icon-twitter, .icon-facebook, .icon-blog, .icon-linkedin {
  font-family: 'icog';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

.icon-arrow-left:before {
  content: "\e000";
}

.icon-arrow-right:before {
  content: "\e001";
}

.icon-twitter:before {
  content: "\e004";
}

.icon-facebook:before {
  content: "\e005";
}

.icon-blog:before {
  content: "\e006";
}

.icon-linkedin:before {
  content: "\e00a";
}

/* Seb Edit */

.nobullet{
list-style-type: none;
}